клан создан: §7Клан был §aуспешно§7 создан
список кланов:
  шапка: §eСписок кланов сервера:§f Страница §7((page)§8/§7(pages))
  элемент: '§c❭ §bНазвание клана: (name)§7 / §7Создатель: §a§l(owner)'
в банке клана недостаточно средств: §7в банке клана недостаточно средств
клан распущен: §7Клан был §cраспущен§7 игроком:§e (player)
вас никто не приглашал: §7вас никто не приглашал
игрок уже в клане: §7игрок уже находится в клане
игрок не в нашем клане: §7игрок не в нашем клане
лидер не может покинуть клан: §7лидер не может покинуть клан
баланс: §7Баланс клана (name)§7, составляет §a(balance) §e§lмонеток
игрок пожертвовал в банк: §7Игрок §a(player)§7, пожертвовал в клан §a(sum) §e§lмонеток
средства сняты с банка клана: §7средства были сняты с банка клана
дом клана установлен: §7дом клана был §aуспешно §7установлен
телепортация: §7Телепортация на §aклановый §7дом
точка дома удалена: §7клановый дом был §aуспешно §7удалён
не хватает средств на расширение: §7не хватает §a(sum) §e§lмонеток §7на расширение
не хватает средств на приветствие: §7не хватает §a(sum) §e§lмонеток §7на приветствие
топ кланов:
  шапка: '§eТоп лучших кланов сервера:'
  элемент: '§b§l(place)) §cНазвание клана: (name)§7 / §6Игроков: §l(players)§7 / §eРепутация:
    §l(reputation)§7 / Лидер: §a§l(owner)'
у тебя недостаточно средств: у тебя недостаточно средств
приглашение отпрвлено: приглашение отпрвлено
ты вступил в клан: ты вступил в клан (clan)
игрок вступил в клан: игрок вступил в клан (player)
игроку уже отправлено приглашение: игроку уже отправлено приглашение
приглашение отклонено: приглашение отклонено
игрок не найден: игрок не найден
нельзя бить своих: нельзя бить своих
недостаточно средств: недостаточно средств
приветствие установлено: приветствие установлено
слоты расширены: слоты расширены (slots)
неверное сообщение: неверное сообщение
ты уже в клане: ты уже в клане
игрок выгнан: игрок выгнан (player)
вас выгнали: вас выгнали (player)
нельзя выгнать самого себя: нельзя выгнать самого себя
игрок покинул клан: игрок покинул клан (player)
вы покинули клан: вы покинули клан
нет места в клане: нет места в клане
